/********************************************************************************************
	Interfaz Participación > Ingresos		2024-07-09
*********************************************************************************************/
#ingresos .contenedor {
	padding-bottom: 0;
}

#ingresos .contenedor .row:last-child {
	margin-bottom: 0;
}

#ingresos section:not(.more) {
	box-shadow: unset;
	background-color: unset;
}

#ingresos .contenedor .row:last-child {
	margin-bottom: 0;
}
#ingresos section h3,
#ingresos section h3 span {
	display: none;
}

#ingresos section .grafica {
	height: 100%;
	padding: .5vw .8vw;
	border-color: transparent;
	padding-top: 5px;
}

#ingresos section .indicador {
	float: unset;
	position: absolute;
	z-index: 2;
	top: 15px;
	left: 15px;
}
#ingresos details.indicador p.medida {
	padding-left: 0;
	text-align: center;
}
#ingresos section .grafica {
	height: 100%;
	background: #fff;
	padding: 10px;
	border: 1px solid #fff;
	border-radius: 15px;
	box-shadow: 3px 5px 3px rgba(147, 192, 191, 0.2);
}

/********************************************************************************************
	+992px
*********************************************************************************************/
@media only screen and (min-width: 992px){	
	@media only screen and (max-width: 1269px) {
		#ingresos .col-md-6 {
			width: 100%;
			padding: 0;
		}
		#ingresos section:not(.more) {
			height: 50vh;
		}
	}
	@media only screen and (min-width: 1150px) and (max-width: 1699px)  {
		#ingresos details.indicador {
			width: 150px;
			left: 15px;
			top: 32px;
		}
		#ingresos details.indicador summary h4 {
			line-height: 180%;
			font-size: 0.9rem;
			margin-top: 0;
		}
	}
}

/********************************************************************************************
	+1360px (iPad Pro 12" horizontal)
*********************************************************************************************/
@media only screen and (min-width: 1360px) {
	@media only screen and (max-width: 1599px) {
		#ingresos section:not(.more) {
			height: 60vh;
		}
	}
	
	#ingresos section .indicador .valor {
		font-size: 2.5rem;
	}
}
	
/**********************************************************************************************
	+1440px
***********************************************************************************************/
@media only screen and (min-width: 1440px) {
}

/**********************************************************************************************
	+1480px (1920px a 125%)
***********************************************************************************************/
@media only screen and (min-width: 1480px) and (max-width: 1550px) and (max-height: 870px) {
	
	@media only screen and (min-height: 700px) {
		#ingresos section:not(.more), #gastos section:not(.more) {
			height: 50vh;
		}
		#ingresos details.indicador {
			top: 15px;
		}
	}
	
	@media only screen and (min-height: 730px) {
	}
	
	@media only screen and (min-height: 850px) {	
		#ingresos section:not(.more), #gastos section:not(.more) {
			height: 39.1vh;
		}
	}
}

/********************************************************************************************
	+1600px
*********************************************************************************************/
@media only screen and (min-width: 1600px) {
	#ingresos section:not(.more) {
		height: 55vh;
	}
}

/********************************************************************************************
	+1680px
*********************************************************************************************/
@media only screen and (min-width: 1680px) {
	#ingresos section .indicador {
		width: 10vw;
	}
	@media only screen and (min-height: 900px) {
		#ingresos section:not(.more) {
			height: 21.5vw;
		}
	}
	@media only screen and (min-height: 1050px) {
		#ingresos section:not(.more) {
			height: 26vw;
		}
	}
}

/********************************************************************************************
	+1800px
*********************************************************************************************/
@media only screen and (min-width: 1800px) {
	#main-content.collapse:not(.show) #ingresos .col-md-6 {
			width:50%;
		}
		#main-content.collapse:not(.show) #ingresos section:not(.more) {
			height: 50vh;
		}
	@media only screen and (min-height: 800px) {
		
		#main-content.collapse:not(.show) #ingresos section:not(.more),
		#main-content.collapse.show #ingresos section:not(.more) {
			height: 45vh;
		}
	}
	
	@media only screen and (min-height: 850px) {
		#main-content.collapse:not(.show) #ingresos section:not(.more),
		#main-content.collapse.show #ingresos section:not(.more) {
			height: 40vh;
		}
	}
	
	@media only screen and (min-height: 900px) {
		#main-content.collapse:not(.show) #ingresos section:not(.more),
		#main-content.collapse.show #ingresos section:not(.more) {
			height: 39.5vh;
			height: 40.7vh;
		}
	}
	
	@media only screen and (min-height: 950px) {
		#main-content.collapse:not(.show) #ingresos section:not(.more),
		#main-content.collapse.show #ingresos section:not(.more) {
			height: 40vh;
		}
	}
	
	@media only screen and (min-height: 1000px) {
		#main-content.collapse:not(.show) #ingresos section:not(.more),
		#main-content.collapse.show #ingresos section:not(.more) {
			height: 42vh;
		}
	}
	
}


/********************************************************************************************
	+1920px (1870px)
*********************************************************************************************/
@media only screen and (min-width: 1870px){
	@media only screen and (min-height: 900px) {
		#main-content.collapse:not(.show) #ingresos section:not(.more),
		#main-content.collapse.show #ingresos section:not(.more) {
			height: 39.7vh;
		}
	}
	@media only screen and (min-height: 1000px) {
		#main-content.collapse:not(.show) #ingresos section:not(.more),
		#main-content.collapse.show #ingresos section:not(.more) {
			height: 41vh;
		}
	}
}